.block-title {
    font-family: 'BebasBold';
    font-size: 58px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
    border-bottom: 2px solid #fff;
    width: 660px;
}

.button-primary {
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.01em;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background: #DE2626;
    padding: 18px 20px;
    border-radius: 50px;
}

.button-clean {
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.01em;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background: none;
    border: 1px solid #fff;
    padding: 18px 25px;
    border-radius: 50px;
}

.button-clean:hover,
.button-primary:hover {
    text-decoration: none;
    color: #ffffff;
}

.swiper-container {
    position: initial !important;
}

.swiper-button-next {
    right: 0px;
    top: 75px;
    left: initial;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 0px 21px;
}

.swiper-button-prev {
    right: 55px;
    top: 75px;
    left: initial;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 0px 21px;
    transform: rotate(180deg);

}

.swiper-button-next:after {
    content: '';
    background-image: url('/html/images/Vector 4.png');
    padding: 10px;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 5px;
}

.swiper-button-prev:after {
    content: '';
    background-image: url('/html/images/Vector 4.png');
    padding: 10px;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 5px;
}

.modal-xl {
    max-width: 1140px;
}

.dark-modal {
    background-color: #121212;
    padding: 40px;
    /*background: linear-gradient(
            91.9deg, #202224 2.43%, rgba(29, 31, 29, 0.69) 61.79%, rgba(25, 28, 22, 0) 94.31%, rgba(25, 28, 22, 0) 94.31%);*/
}

.dark-modal .modal-title {
    font-family: 'BebasBold';
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
    border-bottom: 1px solid #fff;
    width: 50%;
    margin-bottom: 80px;
}

.dark-modal .close-btn {
    color: #fff;
    background: #de2626;
    position: absolute;
    right: 0;
    top: 0;
    padding: 7px 18px 10px 18px;
    border-radius: 50%;
    font-weight: bold;
    cursor: pointer;
}

.form-primary .form-field input[type="submit"] {
    border: 0;
    text-align: center;
    outline: none;
    width: 80%;
    cursor: pointer;
}

.form-primary .form-field input[type="reset"] {
    outline: none;
    cursor: pointer;
}

.form-primary .btn-group {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.form-primary .form-field input[type="text"],
.form-primary .form-field textarea {
    font-family: 'BebasBold';
    background: none;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-top: 0;
    border-right: 0;
    padding: 5px 10px;
    width: 100%;
    margin-bottom: 20px;
    outline: none;
    color: #ffffff;
    font-size: 16px;
}

.form-primary .success-message {
    display: none;
}


/**
main-info
 */
.main-info {
    color: #ffffff;
    margin-bottom: 167px;
}

.main-info .date {
    font-family: 'BebasBold';
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 72px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 20px;
}

.main-info .date .time {
    margin-left: 30px;
}

.main-info .race-name {
    font-family: 'BebasBold';
    font-size: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: 54px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 10px;

}

.main-info .race-place {
    font-family: 'BebasBold';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 40px;
    width: 560px;
}

.main-info .race-description {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    width: 560px;
}

/**
tracks-and-files
 */
.tracks-and-files {
    margin-bottom: 80px;
}

.tracks-and-files .items {
    margin-top: 40px;
}

.tracks-and-files .items .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
    border-bottom: 1px solid #888;
}

.tracks-and-files .items .item .map {
    position: relative;
    margin-right: 30px;
}

.tracks-and-files .items .item .map:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #333333a6;
}

.tracks-and-files .items .item .map img {
    width: 200px;
    height: 200px;
}

.tracks-and-files .items .item .map .text {
    position: absolute;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    left: 50%;
    margin-left: -27.5px;
    top: 50%;
    margin-top: -16px;
}

.tracks-and-files .items .item .info .race-name {
    width: 370px;
}


.tracks-and-files .items .item .info .name {
    margin-bottom: 10px;
}


.tracks-and-files .items .item .info .race-name .name {
    color: #888;
}

.tracks-and-files .items .item .info .race-name .small {
    color: #888;
    font-size: 14px;
}

.tracks-and-files .items .item .info .race-coast {
    width: 100px;
}

.tracks-and-files .items .item .info {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    width: 100%;
    margin-right: 36px;
    padding-bottom: 30px;
}

.tracks-and-files .items .item .info .name {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    color: #888;
}

.tracks-and-files .items .item .info .value {
    font-family: 'BebasBold';
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
}

.tracks-and-files .items .item .register {
    min-width: 405px;
}

.tracks-and-files .items .item .register .button-gift {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    margin-left: 10px;
    padding: 0 16px;
    border-radius: 50px;
    border: 1px solid #fff;
    line-height: 50px;
    text-decoration: none;
    transition: opacity 0.3s;
}


.tracks-and-files .items .item .register .button-gift:hover {
    opacity: 0.7;
}


.tracks-and-files .items .item .register .button-gift:after {
    content: '';
    position: relative;
    left: 0;
    top: 8px;
    display: inline-block;
    margin-left: 5px;
    width: 22px;
    height: 25px;
    background: url("/images/gift3.svg") no-repeat center center;
}

.tracks-and-files .items .item .register .button-primary,
.tracks-and-files .items .item .register .button-clean {
    width: 200px;
    text-align: center;
    transition: opacity 0.3s;
}


.tracks-and-files .items .item .register .button-primary:hover {
    opacity: 0.7;
}

.tracks-and-files .items .item .register .button-clean {
    background-color: #4F4F4F;
    border-color: #4F4F4F;
}

/**
protocol
 */
.protocol {
    margin-bottom: 80px;
    color: #E4E4E4;
    width: 960px;
}

.protocol .items {
    margin-top: 60px;
}

.protocol .items .item {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

.protocol .items .item .name {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;

}

.protocol .items .item .info {
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.01em;
    text-align: left;
}

.protocol .items .item a {
    color: #E4E4E4;
    text-decoration: none;
}

.protocol .items .item .info img {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 5px;
}


/**
race-icons
 */
.race-icons {
    margin-bottom: 80px;
    color: #E4E4E4;
}

.race-icons .items {
    margin-top: 60px;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.race-icons .items .item {
    text-align: center;
    width: 260px;
}

.race-icons .items .item .text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: center;
    padding-top: 10px;
    color: #BBBBBB;
}


/**
some-info
 */
.some-info {
    margin-bottom: 80px;
}

.some-info .tabs {
    margin-top: 50px;
    margin-bottom: 50px;
    position: relative;
}

.some-info .tabs .tab {
    font-size: 20px;
    line-height: 31px;
    color: #ffffff;
    cursor: pointer;
    border-bottom: 1px solid #fff;
    padding: 0 10px 5px 10px;
}

.some-info .tabs .tab:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 13px;
    right: 10px;
    /*top: 0;*/
    top: 50%;
    margin-top: -13px;
    background-image: url("/html/images/Mask.png");
    background-repeat: no-repeat;
    transition: all 0.2s ease;
}

.some-info .tabs .tab.active:before {
    transform: rotateX(180deg)
}

.some-info .tabs .tab:hover,
.some-info .tabs .tab.active {
    font-weight: 700;

}

.some-info .js-tabs-block .tab-block {
    display: none;
}

.some-info .js-tabs-block .tab-block.active {
    display: block;
}

.some-info .js-tabs-block .tab-block .only-text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #BBBBBB;
    width: 560px;
}

.some-info .js-tabs-block .tab-block .only-text ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.some-info .js-tabs-block .tab-block .only-text .button-primary {
    display: inline-block;
    margin-top: 20px;
    cursor: pointer;
}

.some-info .js-tabs-block .tab-block .text-with-image {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.some-info .js-tabs-block .tab-block .text-with-image img {
    /*width: 500px;*/
    width: 450px;
}

.some-info .js-tabs-block .tab-block .some-text {
    /*width: 470px;*/
    width: 600px;
    position: relative;
    padding-top: 90px;
}

.some-info .js-tabs-block .tab-block .text-with-image .some-text:after,
.some-info .js-tabs-block .tab-block .text-with-image .some-text:before {
    content: '';
    position: absolute;
    width: 90px;
    height: 162px;
    background-image: url("/html/images/Vector 10.svg");
    top: 0;
    right: 0;
    opacity: 0.5;
}

.some-info .js-tabs-block .tab-block .text-with-image .some-text:before {
    right: 110px;
}

.some-info .js-tabs-block .tab-block .text-with-image .some-text .text {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: left;
    color: #E4E4E4;
    margin-bottom: 40px;
    position: relative;
}

.some-info .js-tabs-block .tab-block .text-with-image .some-text .text:after {
    content: '';
    position: absolute;
    width: 245px;
    height: 1px;
    background-image: url("/html/images/Rectangle 7.png");
    top: -50px;
    left: 0;
}

.some-info .js-tabs-block .tab-block .text-with-image .some-text .description {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
    margin-bottom: 50px;
}

.some-info .js-tabs-block .tab-block .button-primary {
    color: #ffffff;
    cursor: pointer;
}


/**
materials
 */
.materials {
    margin-bottom: 80px;
    position: relative;
}

.materials .tabs {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 50px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    width: fit-content;
    margin-bottom: 50px;
}

.materials .tabs .tab {
    font-size: 20px;
    font-style: normal;
    /*font-weight: 700;*/
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
    margin-right: 80px;
    cursor: pointer;
    border-bottom: 2px solid rgba(255, 255, 255, 0);
    transition: all 0.1s ease;
}

.materials .tabs .tab:hover,
.materials .tabs .tab.active {
    font-weight: 700;
    border-bottom: 2px solid #fff;
}

.materials .js-tabs-block .tab-block {
    display: none;
}

.materials .js-tabs-block .tab-block.active {
    display: block;
}

.materials .media-items {
 overflow: hidden;
}

.materials .media-items .media-item {

}

.materials .media-items .media-item:hover {

}

.materials .media-items .media-item.video {
    position: relative;
}

.materials .media-items .media-item.video .video-preview {
    width: 260px;
    height: 203px;
    background-size: auto;
    background-position: center;
}

.materials .media-items .media-item .name {
    font-family: 'BebasBold';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
    padding-top: 10px;
}


/**
partners
 */
.partners {
    margin-bottom: 80px;
    position: relative;
}

.partners .items {
    margin-top: 70px;
    margin-bottom: 55px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.partners .items .item {
    text-align: center;
    transition: all 0.1s ease;
    padding: 0 43px 75px 43px;
    position: relative;
    cursor: pointer;
}

.partners .items .item.active .partner-type {
    position: absolute;
    background-color: #DE2626;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    left: 0;
    top: -30px;
    text-transform: uppercase;
    padding: 5px;
}

.partners .items .item .partner-logo {
    margin-bottom: 25px;
    width: 135px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.partners .items .item .partner-logo img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.partners .partner-modal .partner-info .logo {
    width: 160px;
    height: 120px;
    flex: 0 0 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.partners .partner-modal .partner-info .logo img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.partners .items .item .show-more {
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    opacity: 1;
}

.partners .items .item:hover .show-more {
    opacity: 1;
}

.partners .become-partner {
    text-align: center;
}

.partners .partner-modal .partner-info {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.partners .partner-modal .partner-info .description {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    color: #ffffff;
    margin-left: 90px;
    min-height: 400px;
}

.error-alert {
    font-size: 12px;
    color: red;
    margin-top: -18px;
}

.partners .partner-modal .partner-info .description .stay-partner {
    margin-top: 60px;
}

.partners .partner-modal .partner-info .description .stay-partner .button-clean {
    margin-left: 20px;
}

@media all and (max-width: 768px) {
    .tracks-and-files .items .item .register .button-gift {
        margin-left: 0;
        text-align: center;
    }
    .tracks-and-files .items .item .register {
        min-width: auto;
    }
}
